/*  M A G I C A L L Y     L A Y O U T S     A L L     R I G H T S     R E S E R V E R     2 0 1 8
D O N T     S T E A L,     A L T E R,     R E D I S T R I B U T E     OR   C O P Y  */

@import url('https://fonts.googleapis.com/css?family=Parisienne');

::-webkit-scrollbar {
	width: 3px;
	height: 3px;
}

::-webkit-scrollbar-track {
	border: 1px solid #5ecdea;
	border-radius: 10px;
}

::-webkit-scrollbar-thumb {
	background:  #5ecdea;  
	border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
	background: #5ecdea
}


body {
	font-family: Calibri;
	font-size: 10px;
	text-align: center;
	color: #FFF;
	text-shadow: 1px 1px 0 rgba(211,74,120,0.8);
	font-style: normal;
}

H1 {
	font-family: 'Parisienne', cursive;
	font-size: 35px;
	color: #fb89ff;
	margin: 1px;
	text-shadow: 1px 1px 0 rgba(211,74,120,0.8);
	letter-spacing: 1px;
	font-style: normal;
}

stars {
	font-size: 30px;
	color: #fb89ff;
	margin: 1px;
	font-weight: bolder;
	font-style: normal;
}

H2 {
	color: #5ecdea;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: bold;
	font-family: 'Arial';
	font-size: 8px;
	font-style: normal;
	font-variant: normal;
text-shadow: 1px 1px 0 rgba(199,24,59,0.0);
	
}

H3 {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-align: center;
	background-color: #transparet;
	border-top: 1px dotted #5ecdea;
	border-bottom: 1px dotted #5ecdea;
	padding: 10px;
	font-family: 'Arial';
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	
}

H4 {
	color: #FFF;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-align: center;
	background-color: #fb89ff;
	padding: 10px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
	font-family: 'Arial';
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	
}

H4:hover {
	background-color: #5ecdea;
}

a:link {color: #5ecdea;text-decoration: none;}
a:visited {color: #fb89ff;text-decoration: none;}
a:active { color: #fb89ff; text-decoration: none;}
a:hover{background-color: #5ecdea;color:#fff;text-decoration:none;}

p{border:1px solid #5ecdea;padding:10px}
p:hover{border:1px solid #fb89ff;}

d {border: 1px dotted #fff; border-style: none none dotted; color: #fff; background-color: #transparent; }
b { color: #fff }
i { color: #fff;important; }
s { color: #fff }

#line{
	width: 100%;
	height: 1px;
	background-color: transparent;
	border-bottom: 1px solid #fb89ff;
} 

blockquote{
	font-family: calibri;
	text-align: center;
	font-size: 10px;
	color: #FFF;
	background-color: #transparet;
	border-left: 10px double #fb89ff;
	border-right: 10px double #fb89ff;
}

/*  M A G I C A L L Y     L A Y O U T S     A L L     R I G H T S     R E S E R V E R     2 0 1 8 
D O N T     S T E A L,     A L T E R,     R